
/* centro de documentacion */



.category-centro-de-documentacion .content .container .container_inner.default_template_holder,
.default_template_holder {
  padding: 40px 0 !important;

}

.options-page-header {
  margin: 0 0 30px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
}

/* grids centro de documentación */

.container-grid {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: flex-start;
  align-items: top;
  margin: 0 -15px;
}

.item-grid {
  width: 25%;
  margin: 0 0 30px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}

.content-flex {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  width: 100%;
}

.item-grid {
  /**/
}

.item-grid-inner {
  margin: 0 15px;
  -webkit-flex: 1 0 auto;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto;
  /*background-color: blue;*/
}

.info-grid {
  padding: 20px; 
}

.item-grid h3 {
  font-size: 18px;
  color: #c53531;
  margin: 0 0 0.5em;
  font-weight: bold;
}

.item-grid p {
  font-size: 14px;
  color: #222222;
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  font-weight: normal;
}

.item-grid h3 a {
  color: #ef7952;
}

.item-grid img {
  width: 100%;
  height: auto;
  border-radius: 5px;
}

.image-grid-content {
  text-align: center;
}

.wrapper .content .container .container_inner.container-inner-single-cd {
    padding: 40px 20px !important;
    max-width: 1080px;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.wrapper .content .container > .container_inner.container-inner-single-cd {
    padding: 40px 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.resena-bottom {
  background-color: #F3F7F6;
  padding: 40px 0;
}

.wrapper .content .container .resena-bottom .container_inner.container-inner-single-cd {
    padding-top: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.container-info-cd {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
}

.image-info-cd {
  width: 50%;
}

.image-info-cd img {
  width: 100%;
  height: auto;
}

.content-info-cd {
  width: 45%;
}

.content-info-cd h1 {
    font-size: 32px;
    color: #c53531;
    line-height: 1.1em;
    margin: 0 0 0.75em;
}

.content-info-cd p {
    font-size: 16px;
    margin: 0 0 1em;
    font-family: 'Montserrat', sans-serif;
    padding: 0;
}

.content-info-cd p strong {
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
}

.btn-default-cd {
  display: inline-block;
  color: #FFF;
  background-color: #C53632;
  padding: 12px 35px;
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  font-weight: 700;
}

.resena-bottom p {
  font-size: 15px;
  margin: 0 0 1em;
  padding: 0;
}

.resena-bottom h3 {
  margin: 0 0 1em;
}


.text-category-page {
	margin: 0 0 2em;
}

.category-select > label {
	margin-right: 1em;
}

.copy-text-download p {
	margin-top: 0;
	font-size: 0.9em;
	font-weight: bold;
}

.copy-text-download {
	padding: 1em;
	background-color: #F3F7F6;
	margin-top: 2em;

}

.page-numbers {
	display: inline-block;
	padding: 1em;
	margin: 0 2px 0 0;
	border: 1px solid #eee;
	line-height: 1;
	text-decoration: none;
	border-radius: 2px;
	font-weight: 600;
}

.page-numbers.current,
a.page-numbers:hover {
	background: #f9f9f9;
}

.navigation {
	text-align: center;
}


/**/


.color-defaul: {
	color: #C53632;
}

.bg-color-default {
	background-color: #C53632;
}

.content .container .container_inner.container-inner-coleccion {
	width: 100%;
	max-width: 1440px;
	padding: 60px !important;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.content .container .container_inner.container-inner-coleccion h2 {
	margin: 0;
	font-size: 3em;
	color: #C53632;
	line-height: 1.1em;
}

.slide-hor-coleccion,
.slide-vert-coleccion {
	position: relative;
}

.slide-hor-coleccion img,
.slide-vert-coleccion img {
	width: 100%;
	height: auto;
}

.container-grid-coleccion .item-grid {
  width: 20%; 
  position: relative;
}

.container-grid-archivos .item-grid {
  width: 33.3%; 
  position: relative;
}

.container-grid-coleccion .image-grid-content {
	display: block;
	width: 100%;
	/*height: 100%;*/
	position: relative;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.container-grid-coleccion .item-grid-inner {
    height: 100%;
}

.container-grid-coleccion .image-grid-content span {
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	max-height: 314px;
	min-height: 314px;
	border-radius: 5px;
}

.container-grid-coleccion .info-grid {
    padding: 20px 0 0;
}

.container-grid-coleccion .image-grid-content:before {
	position: absolute;
	right: 16px;
	bottom: 16px;
	width: 44px;
	height: 44px;
	line-height: 44px;
	background-color: #C53632;
	color: #FFF;
	border-radius: 50%;
	z-index: 3;
	font-family: FontAwesome;
	content: "\f04b";
}

.content-archivos-home-coleccion {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
}

.item-archivos-home-coleccion {
	width: 49%;
	max-width: 630px;
}

.item-archivos-home-coleccion h3 {
	margin: 0 0 1em;
}

.pagination-new .prev {
	float: left;
}

.pagination-new .next {
	float: right;
}

.pagination-new a {
	display: inline-block;
	padding: 0.5em 1em;
	background-color: #C53632;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}

.video-single-testimonial {
	height: 100Vh;
	position: relative;
	width: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

.video-single-testimonial-outer {
	height: 100%;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4);
    text-decoration: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.video-single-testimonial-outer iframe {
	width: 100%;
	height: 100%;
	min-height: 100%;
}

.video-single-testimonial-ext {
	width: 100%;
	max-width: 1024px;
	padding: 1em;
	margin: 0 auto;
}

.video-single-testimonial-inner {
	height: 100%;
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	color: #FFF;
	font-family: 'Montserrat', sans-serif;
}

.tag-testimonial {
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;	
}

.video-single-testimonial-inner h1 {
	margin: 0 0 12px;
	line-height: 1.1em;
	font-size: 5em;
	color: #FFF;
}

.video-single-testimonial img {
	width: 100%;
	height: auto;
	display: none;
}

.content-slide-hor-coleccion {
	padding: 70px 0 0;
	background-color: #C53632;
}

.slide-hor-coleccion {
	/*height: 410px;*/
	position: relative;
}

.slide-hor-coleccion .slick-list,
.slide-hor-coleccion .item-slide-hor-coleccion,
.slide-hor-coleccion .slick-track,
.item-slide-hor-coleccion-video {
	height: 100%;
	width: 100%;
}

.item-slide-hor-coleccion,
.item-slide-hor-coleccion-video {
	position: relative;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	cursor: pointer;
}

.item-slide-hor-coleccion-video {
	height: 410px;
	position: relative;
}

.item-slide-hor-coleccion > a,
.item-slide-hor-coleccion-video > a,
.item-slide-vert-coleccion > a {
	display: block;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.4);
	text-decoration: none;
	position: relative;
	padding: 70px 180px;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.item-slide-vert-coleccion span.frame-capsula {
	display: block;
	border: 4px solid #C53632;
	position: absolute;
	left: 10%;
	top: 10%;
	height: 80%;
	width: 80%;
	z-index: 0;
}

.item-slide-vert-coleccion-int {
	position: relative;
	z-index: 1;
}

.item-slide-hor-coleccion > a:hover,
.item-slide-vert-coleccion > a:hover,
.item-slide-hor-coleccion-video > a:hover {
	text-decoration: none;
}

.item-slide-hor-coleccion img {
	display: none;
}

.item-slide-hor-coleccion span {
	display: inline-block;
	width: 46px;
	height: 46px;
	background-color: #C53632;
	color: #FFF;
	font-size: 1em;
	text-align: center;
	line-height: 46px;
	border-radius: 50%;
}

.item-slide-hor-coleccion-int {
	text-align: center;
}

.item-slide-hor-coleccion-ext {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	height: 100%;
	padding: 0 45px;
}

.item-slide-hor-coleccion-ext h2 {
	margin: 15px 0 0;
	line-height: 1.1em;
	font-size: 3em;
	color: #FFF;
	padding: 0;
	text-align: center;
	text-transform: none;
}

/* slick arrows */

.slide-hor-coleccion .slick-prev,
.slide-hor-coleccion .slick-next,
.custom-prev-hor,
.custom-next-hor {
    font-size: 0;
    position: absolute;
    top: 50%;
    color: #FFF;
    border: 0;
    background: none;
    z-index: 1;
    display: inline-block;
    width: 46px;
    height: 46px;
    background-color: rgba(0, 0, 0, 0.5);
    text-align: center;
    line-height: 46px;
    border-radius: 50%;
    outline: 0;
    cursor: pointer;
}

.slide-hor-coleccion .slick-prev,
.custom-prev-hor {
    left: 45px;
}

.slide-hor-coleccion .slick-prev:after,
.custom-prev-hor:after {
    content: "\f053";
    font: 18px/1 'FontAwesome';
    display: inline-block;
    vertical-align: middle;
}

.slide-hor-coleccion .slick-next,
.custom-next-hor {
    right: 45px;
}

.slide-hor-coleccion .slick-next:after,
.custom-next-hor:after {
     content: "\f054";
     font: 18px/1 'FontAwesome';
     display: inline-block;
    vertical-align: middle;
}

.slide-hor-coleccion .slick-prev:hover:after,
.slide-hor-coleccion .slick-next:hover:after,
.custom-prev-hor:hover:after,
.custom-next-hor:hover:after {
    color: #7e7e7e;
}

/* slick arrows */

.resena-slider {
	background-color: #C53632;
	padding: 80px 60px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	color: #FFF;
	font-size: 1.5em;
}

.item-resena-slider {
	width: 49%;
}

.item-resena-slider h3 {
	color: #FFF;
	font-size: 1.4em;
	text-align: right;
	margin: 0;
	text-transform: none;
	line-height: 1.2em;
}

.item-resena-slider p {
	color: #FFF;
	margin: 0;
}

/**/



.slide-vert-coleccion {
	/*height: 596px;*/
	position: relative;
}



.item-slide-vert-coleccion img {
	display: none;
}

.item-slide-vert-coleccion {
	position: relative;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	height: 596px !important;
}



.slide-vert-coleccion .slick-list,
.slide-vert-coleccion .item-slide-vert-coleccion,
.slide-vert-coleccion .slick-track {
	height: 100%;
	width: 100%;
}

.item-slide-vert-coleccion span {
	display: inline-block;
	color: #FFF;
	font-size: 1.2em;
	text-transform: uppercase;
	font-weight: bold;
	font-family: 'Montserrat', sans-serif;
}


.item-slide-vert-coleccion-ext {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	height: 100%;
	padding: 0 45px;
}

.item-slide-vert-coleccion-ext h2 {
	margin: 0;
	line-height: 1.1em;
	font-size: 3em;
	color: #FFF;
	padding: 0;
	text-align: left;
	text-transform: none;
	width: 100%;
}

.slick-vertical .slick-slide {
    border: 0 solid transparent !important;
}

.header-grid {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	padding: 0 0 30px;
}

.content-slide-vert-coleccion {
	position: relative;
}

.slider-horizontal-control {
	position: absolute;
	right: 40px;
	top: 50%;
	margin-top: -55px;
	color: #FFF;
	text-align: center;
	width: 40px;
	padding: 1em 0;
	font-size: 1.1em;
	text-transform: uppercase;
	font-weight: bold;
	font-family: 'Montserrat', sans-serif;
}

.slider-horizontal-control a {
	color: #FFF;
}


/**/

.search-box-cd {
  border: 1px solid #CBCDCC;
  padding: 12px 20px;
  position: relative;
}

.search-box-cd button {
  background-color: transparent;
  padding: 0;
  border: 0;
  color: #010302;
  font-size: 15px;
  display: inline-block;
  margin: 0 10px 0 0;
  font-size: 15px;
}

.search-box-cd input {
  color: #010302;
  font-size: 14px;
   font-family: 'Montserrat', sans-serif;
   border: 0;
   font-weight: 700;
   outline-style:none;
box-shadow:none;
border-color:transparent;
}

.search-box-cd input:focus {
	outline-style:none;
	box-shadow:none;
	border-color:transparent;
}

.custom-select {

	/* styling */
	background-color: white;
	border: 0;
	border-radius: 0;
	display: inline-block;
	font: inherit;
	line-height: 1.5em;
	/* reset */

	margin: 0;      
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-appearance: none;
	background-image: url(https://www.fundacionsalvadorallende.cl/wp-content/themes/bridge-child/images/arrow.png);
	background-repeat: no-repeat;
	background-position: 95% center;

	position: relative;
	border: 1px solid #CBCDCC;
	padding: 12px 20px;
	margin: 0 18px 0 0;

	color: #010302;
	font-size: 14px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;

	max-width: 210px;

	box-sizing: content-box;
}

.custom-select option {
	padding: 5px 0;
}

.custom-select:focus {
  border-color: grey;
  outline: 0;
  background-image: none;
  background-image: url(https://www.fundacionsalvadorallende.cl/wp-content/themes/bridge-child/images/arrow-on.png);
}


/**/

.play-content > span {
    width: 62px;
    height: 62px;
    line-height: 62px;
    background-color: #C53632;
    color: #FFF;
    border-radius: 50%;
    z-index: 3;
    font-family: FontAwesome;
    vertical-align: middle;
    display: inline-block;
    font-size: 1.3em;
    text-align: center;
    margin: 0 10px 0 0;
}

.container-grid-coleccion {
	margin-bottom: 2.5em;
}

.container-grid-archivos .info-grid {
    padding: 0;
}

.container-grid-archivos .item-grid h3 {
    font-size: 1.2em;   
    line-height: 1.4em;
    margin: 0 0 10px;
}

.container-grid-archivos .item-grid p {
    line-height: 1.4em;
    margin: 0;
}

.slick-dots {
	display: block;
}

.single .content .container .container_inner.container-inner-coleccion h2 {
    font-size: 2.3em;
}

.view-more-center {
	margin: 0 0 2em;
	text-align: center;
}

.coleccion-up-top {
	text-align: center;
	background-color: #C53632;
    padding: 130px 60px 0;
}

.coleccion-up-top .container {
	background-color: #C53632;
	color: #FFF;
}

.coleccion-up-top .container p {
	color: #FFF;
	font-size: 1.3em;
}

.coleccion-up-top .container h1 {
	font-size: 2em;
	line-height: 1.2em;
	margin: 0 0 0.5em;
}